{% extends 'base.html' %}

{% block content %}

<section class="section">
    <h5 class="section-title">Юзеры</h5>

    <table class="table">
        <thead>
            <tr>
              <th scope="col">ID</th>
              <th scope="col">Chat ID</th>
              <th scope="col">Username</th>
              <th scope="col">Referer ID</th>
              <th scope="col">Баланс</th>
              <th scope="col">Доступ к боту</th>
              <th scope="col">Доступ к сигналам</th>
              <th scope="col">Доступ к зонам</th>
              <th scope="col"></th>
            </tr>
        </thead>
        <tbody>
            {% for i in usrs %}
              <tr>
                <td scope="col">{{ i['id'] }}</th>
                <td scope="col">{{ i['chat_id'] }}</td>
                <td scope="col">{{ i['username'] }}</td>
                <td scope="col">{{ i['referer_id'] }}</td>
                <td scope="col">{{ i['balance'] }}</td>
                <td scope="col">{{ i['bot_access'] }}</td>
                <td scope="col">{{ i['signals_access'] }}</td>
                <td scope="col">{{ i['zones_access'] }}</td>
                <td><a href="/admin-panel/dashboard/users/update/{{ i['id'] }}" data-id="{{ i['id'] }}" class="btn btn-primary">Настройки</a></td>
              </tr>
            {% endfor %}
        </tbody>
    </table>
</section>

{% endblock %}